Bug 733632 - [abrt] cheese-3.0.2-2.fc16: _gdk_x11_display_error_event: Process /usr/bin/cheese was killed by signal 5 (SIGTRAP)
Summary: [abrt] cheese-3.0.2-2.fc16: _gdk_x11_display_error_event: Process /usr/bin/ch...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cheese
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7c222553794e8514029d9312ce8...
: 733231 733639 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-26 10:27 UTC by Fabien Archambault
Modified: 2013-02-13 17:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 17:51:40 UTC


Attachments (Terms of Use)
File: maps (21.29 KB, text/plain)
2011-08-26 10:27 UTC, Fabien Archambault
no flags Details
File: backtrace (48.78 KB, text/plain)
2011-08-26 10:27 UTC, Fabien Archambault
no flags Details

Description Fabien Archambault 2011-08-26 10:27:48 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        cheese
comment:        Opening cheese
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/cheese
kernel:         3.1.0-0.rc3.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/cheese was killed by signal 5 (SIGTRAP)
time:           Fri Aug 26 11:32:44 2011
uid:            1000
username:       marbolangos
var_log_messages: Aug 26 11:32:45 localhost abrt[1594]: saved core dump of pid 1560 (/usr/bin/cheese) to /var/spool/abrt/ccpp-2011-08-26-11:32:44-1560.new/coredump (24653824 bytes)

backtrace:      Text file, 49948 bytes
maps:           Text file, 21799 bytes

build_ids:
:11fc3ce9c30ce0d0b8c2984c34891169db6ec51b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:f33f1782ec960e1421cc9fe5d47a18b7fb3514f0
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:251c0fedfb14fd5c16632c12c24f40854fcac107
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:c15ecb95503ece0abd55267e53a2ccd15b0c053e
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:72a02b98c203bd5dd2320422858d02f820655c12
:38b255a032c0bc16dad90462516fc7943b9cac3c
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:15b18f5df5508053267e9f63bed21311040b3002
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:03d1c0064ef30b5d5432e8851c22e49082b0ca4a
:79236ee70edef0b26ef9d7a37de62599bf11af66
:00d1529dd18d1c7c24a3322494005b3b5c1e24b0
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:30622619164307b2b717d8bf640924dff82a7437
:855945ac2623c4de667b0fb7a22993be2cfd51c5
:6e03fed41521af7418ac625edaa30cfc6d382f66
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:b5cc342f40f4a63d64855747d742abc4b885f1dd
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:b9a9b814ab7adaab29ed14e153cee427eb9b8678
:5816d5b4d11e7a4cdd77c001ea3070c66cc8a0c7
:e071e1fb04fc42b0a6e51750285216f375fb4092
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:d901210c1e549a645a3a6e781ccc9025e18bd845
:f88e769f527767d4c3ea146a61f5da5ba7597a1d
:4626ab02ccb44b24a5cb4dd3808b3cc82acd510e
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:c5414228e1d0b46dc2ffa9a0440aaa51d8283604
:84372e8fef96e0677d4738870296d5da5e309fa2
:1f1b63aa9f0c46f853713c9ff96afe8e669380e9
:8a17cf307327ab54e36ee6a750adce04c51a3a84
:7523f9012d700a579c80e83f54445e7bfceb4eca
:5d0efb03d1b3a618cc0cbe1008a8a6a4cfdea9d8
:a086b73e45d59251035bfc1e9776d925d385e72e
:310c3a4ee5fddfcc1ed453f97cc5fb78e30f8e0e
:4b588c3c6fe8ffcc50a9fb92b8e372a4ee286b47
:d315a98a21da23c63848e9bdab774c73854eb83a
:ffb045c39b963482171d48ff75299cbbb7c36e76
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:25ccbc5de7226b2ceadeaba4e121daf09658e2e4
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:0e27bf91c0c3bd3d4ac13e635259ca5e022ff9ce
:23d1086014ed5544b3df4cee1f95694032252322
:8d54371c96361b69a05e09f4bfa08e9c9208ba8e
:cd7ac9d7b4c2495a9f115fc0c003c3a851c63173
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:ab1f1aab9cac1a203cc57c0b827ff5efbb4afe06
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:4b045111479e1ec97d0ef5668482bf808e8dadba
:c31af6180bff079a721388200110612b3c059b6a
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:a3f25f66a52ed90d78a03ab393809367ffa3a6d3
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:d744e47da28947d272be461a3cbbec3ed779f3dd
:f6a4fcfb01ac56f0958bbfd06a80134806642abc
:723973b85dc8f2955837952e117f4f9bc9c51859
:dcb98bd1c8dd3ecdda867f12b32b910f7fa9f103
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c35bec3328ad8d2e980c718db86b380773d9e89e
:9385cdaff20fe833dabd42680e8b289eb8a95510
:25db7dbbd01fb82202f583deeb9ee1bb8ac717c1
:8b59a59f5bd56b0514ac29c4c76ed33f8878cb88
:e3194278eeac29411764cc8ba21782f28226b283
:4ae55c9126e7316479c90318c0fa390dc5db470f
:b54810d6fad531a2abab1586de0e1b21119bc3b3
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:916798950d181335b54b994c64e8f20c5107181b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1314193610
:/usr/lib/libcogl.so.2.1.0 cogl-1.7.6-1.fc16.i686 (Fedora Project) 1314197796
:/lib/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1314194292
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-1.fc16.i686 (Fedora Project) 1314194115
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1314194291
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1314193630
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314193765
:/usr/lib/dri/swrast_dri.so mesa-dri-drivers-7.11-2.fc16.i686 (Fedora Project) 1314198348
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1314197845
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314197772
:/usr/lib/libjson-glib-1.0.so.0.1200.6 json-glib-0.12.6-1.fc16.i686 (Fedora Project) 1314193622
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1314194292
:/lib/librt-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1314193637
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1314194129
:/usr/lib/libcheese-gtk.so.20.0.1 cheese-libs-1:3.0.2-2.fc16.i686 (Fedora Project) 1314194577
:/usr/lib/locale/locale-archive glibc-common-2.14.90-6.i686 (Fedora Project) 1314350110
:/lib/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1314193829
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1314193610
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1314193630
:/usr/lib/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.i686 (Fedora Project) 1314198003
:/usr/lib/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.i686 (Fedora Project) 1314197779
:/usr/lib/llvm/libLLVM-2.9.so llvm-libs-2.9-2.fc16.i686 (Fedora Project) 1314198037
:/lib/libpthread-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-2.fc16.i686 (Fedora Project) 1314197608
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1314193627
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1314193633
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1314197764
:/lib/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/lib/libdl-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1314193623
:/usr/lib/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.i686 (Fedora Project) 1314197774
:/usr/lib/libclutter-glx-1.0.so.0.710.0 clutter-1.7.10-1.fc16.i686 (Fedora Project) 1314197802
:/usr/share/locale/fr/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.i686 (Fedora Project) 1314197779
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1314193616
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314193625
:/lib/libc-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/share/locale/fr/LC_MESSAGES/libc.mo glibc-common-2.14.90-6.i686 (Fedora Project) 1314350110
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1314193670
:/lib/libm-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1314193629
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.2-2.fc16.i686 (Fedora Project) 1314194379
:/usr/share/locale/fr/LC_MESSAGES/clutter-1.0.mo clutter-1.7.10-1.fc16.i686 (Fedora Project) 1314197802
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1314193626
:/usr/share/locale/fr/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1314193670
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1314193826
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1314193665
:/lib/libgudev-1.0.so.0.1.0 libgudev1-173-1.fc16.i686 (Fedora Project) 1314193622
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1314193628
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1314197590
:/usr/share/locale/fr/LC_MESSAGES/glib20.mo glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/lib/libutil-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1314197616
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1314193634
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314193629
:/lib/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libmx-1.0.so.2.298.0 libmx-1.3.0-2.fc16.i686 (Fedora Project) 1314197814
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1314193609
:/lib/libnss_files-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/share/locale/fr/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314193765
:/lib/libgcc_s-4.6.1-20110824.so.1 libgcc-4.6.1-8.fc16.i686 (Fedora Project) 1314350090
:/lib/libcrypt-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.i686 (Fedora Project) 1314197845
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1314193699
:/lib/libresolv-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libcheese.so.1.0.1 cheese-libs-1:3.0.2-2.fc16.i686 (Fedora Project) 1314194577
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.i686 (Fedora Project) 1314197994
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314197772
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1314197598
:/usr/bin/cheese cheese-1:3.0.2-2.fc16.i686 (Fedora Project) 1314195068
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1314193633
:/usr/lib/libgee.so.2.0.0 libgee-0.6.1-2.fc15.i686 (Fedora Project) 1314193636
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1314193765
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1314197604
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-8.fc16.i686 (Fedora Project) 1314350283
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1314193642
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1314193550
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1314193629
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1314194125
:/usr/lib/libclutter-gst-1.0.so.0.312.0 clutter-gst-1.3.12-2.fc16.i686 (Fedora Project) 1314194381
:/usr/share/locale/fr/LC_MESSAGES/cheese.mo cheese-libs-1:3.0.2-2.fc16.i686 (Fedora Project) 1314194577
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1314193614
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1314193633
:/lib/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.i686 (Fedora Project) 1314197767
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1314197772
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.7.6-1.fc16.i686 (Fedora Project) 1314197796
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1314193633
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1314193616
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1314194286
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1314193625
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1314193829
:/lib/ld-2.14.90.so glibc-2.14.90-6.i686 (Fedora Project) 1314350147
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1314193634
:/usr/lib/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.i686 (Fedora Project) 1314197779
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1314193621
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1314194291

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=06645240fe515279c0eaa01e0000001f-1314350746.37653-1008494524
:GNOME_KEYRING_CONTROL=/tmp/keyring-PeOpbN
:IMSETTINGS_MODULE=none
:USER=marbolangos
:USERNAME=marbolangos
:MAIL=/var/spool/mail/marbolangos
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/marbolangos/.local/bin:/home/marbolangos/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/marbolangos
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=994
:LANG=fr_FR.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/marbolangos
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=marbolangos
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-MxC85WfFJW,guid=d650116e457fa5ac8fb6324f000000fc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/marbolangos
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-marbolangos-E3YBXb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/999,unix/unix:/tmp/.ICE-unix/999
:GPG_AGENT_INFO=/tmp/keyring-PeOpbN/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-PeOpbN/ssh
:DESKTOP_STARTUP_ID=gnome-panel-1201-localhost.localdomain-cheese-6_TIME656267
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/cheese.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1560

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

xsession_errors:
:(cheese:1560): Clutter-CRITICAL **: Unable to initialize Clutter: Unable to select the newly created GLX context
:Gdk-ERROR **: The program 'cheese' received an X Window System error.

Comment 1 Fabien Archambault 2011-08-26 10:27:52 UTC
Created attachment 520057 [details]
File: maps

Comment 2 Fabien Archambault 2011-08-26 10:27:54 UTC
Created attachment 520058 [details]
File: backtrace

Comment 3 Michal Nowak 2011-08-30 10:38:21 UTC
Package: cheese-3.0.2-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Opened Cheese

Comment 4 Stanislav Graf 2011-09-24 21:08:25 UTC
Package: cheese-3.1.91.1-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
In gnome-shell fallback mode - Applications - Sound and Video - Cheese

Comment 5 abrt-bot 2012-03-21 14:49:59 UTC
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, gtk3 or libX11 instead of component cheese. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #733639 from component totem was found to be similar to this bug.

This comment is automatically generated.

Comment 6 abrt-bot 2012-03-21 14:50:17 UTC
*** Bug 733639 has been marked as a duplicate of this bug. ***

Comment 7 Hans de Goede 2012-06-06 10:50:51 UTC
*** Bug 733231 has been marked as a duplicate of this bug. ***

Comment 8 Hans de Goede 2012-06-06 10:57:59 UTC
The problem here is that clutter cannot be intialized, this likely is a problem with your GPU drivers, what sort of GPU / video card do you have?

If it does not have 3d accelleration working (because lack of open drivers), then clutter based apps won't work under Fedora-16. Under Fedora-17 we've a software rendering fallback, so there things should work.

Comment 9 Fedora End Of Life 2013-01-16 15:22:00 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 10 Fedora End Of Life 2013-02-13 17:51:57 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.